body{
	background-color: #4169E1;
}

.titulo-pag{
	font-family: Arial;
	font-size: 3em;
	margin: 0px;
	margin-top: 100px;
	text-align: center;
}

#cartaz{

	border-radius: 20px;
	align-self: center;
	background-color: white;
	width: 500px;
	height: 220px;
	margin: auto;
		margin-top: 20px;
		box-shadow: 5px 5px 10px black;
	padding: 5px;
}

.infos{
	margin: 10px;
	font-family: Arial;
}

.contagem{
	font-family: Arial;
	font-weight: bold;
	margin-left: 10px;
}

footer{
	text-align: center;
	margin-top: 50px;
}